package com.ssj.service.conch.schoolmaster.v1.dto;

import java.io.Serializable;

public class StudentGroupDTO implements Serializable {

    private static final long serialVersionUID = -3388424923036682593L;

    private String vipId;
    private String lessonServiceId;//课程服务id
    private String childName;//学生姓名
    private String childImg;//学生头像
    private String grade;//年级
    private String school;//学校
    private String parentName;//家长姓名
    private Integer orderStatus;//订单状态

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getLessonServiceId() {
        return lessonServiceId;
    }

    public void setLessonServiceId(String lessonServiceId) {
        this.lessonServiceId = lessonServiceId;
    }

    public String getChildName() {
        return childName;
    }

    public void setChildName(String childName) {
        this.childName = childName;
    }

    public String getChildImg() {
        return childImg;
    }

    public void setChildImg(String childImg) {
        this.childImg = childImg;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    public String getParentName() {
        return parentName;
    }

    public void setParentName(String parentName) {
        this.parentName = parentName;
    }

    public Integer getOrderStatus() {
        return orderStatus;
    }

    public void setOrderStatus(Integer orderStatus) {
        if (orderStatus == 0 || orderStatus == 1) {
            orderStatus ++;
        }
        this.orderStatus = orderStatus;
    }
}
